* {
	font-size: 12px;
	font-family: monospace;
}

window#waybar {
	background: #292b2e;
	color: #fdf6e3;
}

#custom-right-arrow-dark,
#custom-left-arrow-dark {
	font-size: 17px;
	color: #1a1a1a;
}
#custom-right-arrow-light,
#custom-left-arrow-light {
	font-size: 16px;
	color: #292b2e;
	background: #1a1a1a;
}

#workspaces,
#clock,
#pulseaudio,
#memory,
#cpu,
#battery,
#disk,
#mode,
#idle_inhibitor,
#temperature,
#backlight,
#scratchpad,
#language,
#custom-train_status,
#custom-iceportal,
#tray {
	background: #1a1a1a;
}
#tray menu {
	background: #1a1a1a;
	color: #fdf6e3;
}

#pulseaudio,
#memory,
#custom-iceportal,
#cpu,
#battery,
#disk,
#idle_inhibitor,
#temperature,
#clock,
#mode,
#scratchpad,
#language,
#custom-train_status,
#backlight {
    padding-left: 10px;
    padding-right: 10px;
}
#tray  {
    padding-left: 10px;
}
#battery  {
    padding-right: 20px;
}

#workspaces button {
	padding: 0 2px;
	color: #fdf6e3;
}
#workspaces button.focused {
	color: #268bd2;
}
#workspaces button:hover {
	box-shadow: inherit;
	text-shadow: inherit;
}
#workspaces button:hover {
	background: #1a1a1a;
	border: #1a1a1a;
	padding: 0 3px;
}


.error, .critical {
    color: #ff0000;
}

.muted {
    color: #aaaaaa;
}

.warning {
    color: #ffff00;
}

.okay, .inactive {
    color: #aaaaaa;
}

